# Generated by Django 4.2.2 on 2023-10-05 15:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0014_alter_researchnetworkevent_description'),
    ]

    operations = [
        migrations.AlterField(
            model_name='researchnetworknews',
            name='eyecatcher',
            field=models.CharField(blank=True, max_length=1024, null=True),
        ),
    ]
